Message: Re: A Problem with Example B1 (maybe related to Qt 5) (Ubuntu 16.04.3, Qt 5.9.1) Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

Question Re: A Problem with Example B1 (maybe related to Qt 5) (Ubuntu 16.04.3, Qt 5.9.1) 

Forum: Installation and Configuration
Re: Question A Problem with Example B1 (maybe related to Qt 5) (Ubuntu 16.04.3, Qt 5.9.1) (Nick)
Date: 25 Sep, 2017
From: Ben Morgan <Ben Morgan>

On Fri, 22 Sep 2017 17:09:15 GMT, Nick wrote:
> Hello everybody! I have downloaded Geant4 10.3 p02, and have installed
> it successfully. But when I build example B1, a problem occurs, which
> seems to be related to Qt 5. Please help!
> 
>    Attachment:
>       http://hypernews.slac.stanford.edu/HyperNews/geant4/get/AUX/2017/09/22/10.08-82319-My_Inputs_and_Outputs
> 

Where is the Qt5 installation that Geant4 was built against installed? It looks like the build is failing to pick this up, or, has found another Qt5 install and is using that (incompatible) version.

 Add Message Add Message
to: "Re: A Problem with Example B1 (maybe related to Qt 5) (Ubuntu 16.04.3, Qt 5.9.1)"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]